image: ubuntu:20.04

build:
  stage: build
  script:
    - apt update
    - apt install android-tools-mkbootimg bc build-essential ca-certificates cpio curl git kmod libssl-dev libtinfo5 python2 sudo unzip wget xz-utils -y --no-install-recommends
    - ln -sf python2.7 /usr/bin/python
    - ./build.sh
  artifacts:
    paths:
      - out/*
